Subject: bug#21529: 2015-09-20; Xemacs, auctex git, cannot run latex,pdflatexx

From: Tassilo Horn <[email-masked]>
Date: Thu, 08 Oct 2015 09:39:52 +0200

Mosè Giordano <[email-masked]> writes:

>> Another approach with the same limitations would be that we add a
>> variable `TeX-expand-list-builtin' with all the current default
>> expansions and leave `TeX-expand-list' to the user.
>>
>> I think we should probably do the latter because we use that approach
>> for several other variables already.
>
> Are you going to implement this?  If you can't, I think I can do that
> as well.

My spare time is currently quite limited, so feel free to implement it
yourself.

Bye,
Tassilo